<html>
  <head>
    <meta content="text/html; charset=windows-1252"
      http-equiv="Content-Type">
  </head>
  <body text="#000000" bgcolor="#FFFFFF">
    My curiosity got the better of me. I added the lsb packages from
    Trusty to my 16.04 installation and it is an effective work-around;
    the driver from the Epson site can now install. I documented the
    work-around in detail in message #34 for
    <a class="moz-txt-link-freetext" href="https://bugs.launchpad.net/ubuntu/+source/lsb/+bug/1536353">https://bugs.launchpad.net/ubuntu/+source/lsb/+bug/1536353</a>.<br>
    <br>
    Therefore, there seems to be no reason for excluding the lsb
    packages from 16.04.<br>
    <br>
    <br>
    <div class="moz-cite-prefix">On 05/09/2016 06:23 PM, Pasi Lallinaho
      wrote:<br>
    </div>
    <blockquote cite="mid:57311BF0.2000900@shimmerproject.org"
      type="cite">
      <meta content="text/html; charset=windows-1252"
        http-equiv="Content-Type">
      <div class="moz-cite-prefix">On 2016-05-10 01:56, Richard Elkins
        wrote:<br>
      </div>
      <blockquote cite="mid:57311590.7090600@gmail.com" type="cite">
        <meta http-equiv="content-type" content="text/html;
          charset=windows-1252">
        A reprint of message #31 in bug report #1536353 .....<br>
        <div id="yui_3_10_3_1_1462834447657_2291"
          class="boardCommentBody">
          <div id="yui_3_10_3_1_1462834447657_2290" class="comment-text"
            itemprop="commentText">
            <p>I cannot understand why Xenial (16.04) dropped lsb in the
              first place given how much dependency exists. However, I
              have tried two of the suggested solutions and the printer-<wbr>driver-<wbr>escpr


              package provides basic printing functions for my Epson
              XP-410 (I lucked out).</p>
            <p>My request regarding the lsb packages of 15.10: PLEASE
              put them back into 16.04. They might be "outdated" in some
              peoples opinion but the users are at the mercy of 3rd
              party vendors who see no profit in expending energy in
              this regard.</p>
            <p>Other thoughts?</p>
          </div>
        </div>
      </blockquote>
      <br>
      Hello Richard,<br>
      <br>
      most individual packages (like lsb) available from the Ubuntu
      repositories are not maintained by the Xubuntu team. What that
      practically means is that the Xubuntu team does not make decisions
      about them being in the archive or not.<br>
      <br>
      If you want to discuss about putting some package back in the
      repositories, you will at least need to talk to the maintainer of
      the package. It's possible that the reason a package is removed
      from the repositories is because it wouldn't work with other
      package versions in the release. If you are lucky and this is not
      the case, you still need to convince the package maintainer (or a
      new one) to reintroduce the package and make sure it works. If you
      get this far, you will also need the archive admins to approve the
      now "new" package.<br>
      <br>
      You can increase your possibilities for reinclusion by
      volunteering to doing one or more of the actual tasks I mentioned
      above.<br>
      <br>
      Cheers,<br>
      Pasi<br>
      <pre class="moz-signature" cols="72">-- 
Pasi Lallinaho (knome)                 <a moz-do-not-send="true" class="moz-txt-link-freetext" href="http://open.knome.fi/">http://open.knome.fi/</a>
Leader of Shimmer Project              <a moz-do-not-send="true" class="moz-txt-link-freetext" href="http://shimmerproject.org/">http://shimmerproject.org/</a>
Ubuntu member, Xubuntu Website Lead    <a moz-do-not-send="true" class="moz-txt-link-freetext" href="http://xubuntu.org/">http://xubuntu.org/</a></pre>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      <br>
    </blockquote>
    <br>
  </body>
</html>